Reçu un Trackpad mais ai un PowerPC G5 sur MacOS 10.5.8. Or il semble qu'il faille du MacOS 10.6 mais celui-ci ne marche pas sur PowerPC. Que faire?

Retour au produit

Suivre cette question

1 réponse de la communauté

  • Réponse

    Vous n'avez pas de solution car le G5 est le dernier processeur Motorola avant les processeurs Intel. Les Macs équipés en G4 et G5 Motorola sont des "voies de garage". La version la plus récente de l'OS que vous pouvez installer est le Léopard 10.5.8.

    Avez-vous trouvé cet avis utile ? Réponse 1

    1 personnes sur 1 l 'ont trouvée utile

Questions connexes